/* Localized versions of Info.plist keys */

CFBundleName = "Pantum 2013SFP Firmware Upgrade Tool";

CFBundleDisplayName = "Pantum 2013SFP Firmware Upgrade Tool";

NSHumanReadableCopyright = "Copyright © 2017 Zhuhai Pantum Electronics Co.,Ltd. All rights reserved.";
